body, td, th {
  font-family: Tahoma;
  font-size: 9pt;
  color: #000;
}

body {
  background-color: #DDE1E3;
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.style1 {
  color: #f9f9f9
}

.style2 {
  color: #006;
}

a {
  color: #f9f9f9;
  text-decoration: none;
}


a:hover {
  color: #0f0;
  text-decoration: none;
}

a:active {
  color: #0f0;
  text-decoration: none;
}

a.one:link {
  color: #008;
  text-decoration: none;
}

a.one:visited {
  color: #008;
  text-decoration: none;
}

a.one:hover {
  color: #f00;
  text-decoration: none;
}

a.one:active {
  color: #f00;
  text-decoration: none;
}

a.two:link {
  color: #DDE1E3;
  text-decoration: none;
}

a.two:visited {
  color: #DDE1E3;
  text-decoration: none;
}

a.two:hover {
  color: #000;
  text-decoration: none;
}

a.two:active {
  color: #000;
  text-decoration: none;
}

.style5 {
  font-family: "BankGothic Lt BT", "BankGothic Md BT";
  font-size: 9pt;
}
.nav-vert {
  color: #fff;
}
.pull-left {
  text-align: left!important;
}
.pull-right {
  text-align: right!important;
}
p.center,
.center {
  text-align: center!important;
}
.middle {
  margin:0 auto;
}
.active {
  color: #0f0;
}
.sidebar p {
  color: #fff;
}
.sidebar .big-title {
  font-weight: bold;
}
.sidebar .email a:hover {
  color: #fff;
}
.catalog-list {
  margin: 0;
  line-height: 24px;
}
.contact-title {
  font-size: 11pt;
  padding-bottom: 20px;
}
.content p {
  text-align: justify;
  line-height: 20px;
  margin: 20px 0;
  width: 100%;
}
.news p,
.product p {
  text-align: justify;
  line-height: 20px;
  margin: 20px 0;
}
.news p:first-child {
  margin-top: 0!important;
}
.content p:last-child {
  margin-bottom: 0!important;
}
.pd5-tb {
  padding-top: 5px;
  padding-bottom: 5px;
}
.pd10-tb {
  padding-top: 10px;
  padding-bottom: 10px;
}
.pd10-lr {
  padding-left: 10px;
  padding-right: 10px;
}
.pd20-lr {
  padding-left: 20px;
  padding-right: 20px;
}
.pd30-lr {
  padding-left: 30px;
  padding-right: 30px;
}
.pd40-lr {
  padding-left: 40px;
  padding-right: 40px;
}
.pd90-lr {
  padding-left: 90px;
  padding-right: 90px;
}
.pd80-lr {
  padding-left: 80px;
  padding-right: 80px;
}
.pd100-lr {
  padding-left: 100px;
  padding-right: 100px;
}
.pd110-lr {
  padding-left: 110px;
  padding-right: 110px;
}
.pd5-left {
  padding-left: 5px;
}
.pd10-left {
  padding-left: 10px;
}
.pd15-left {
  padding-left: 15px;
}
.pd20-left {
  padding-left: 20px;
}
.pd30-left {
  padding-left: 30px;
}
.pd35-left {
  padding-left: 35px;
}
.pd40-left {
  padding-left: 40px;
}
.pd45-left {
  padding-left: 45px;
}
.pd50-left {
  padding-left: 50px;
}
.pd55-left {
  padding-left: 55px;
}
.pd60-left {
  padding-left: 60px;
}
.pd90-left {
  padding-left: 90px;
}
.pd10-top {
  padding-top: 10px;
}
.pd20-top {
  padding-top: 20px;
}
.pd30-top {
  padding-top: 30px;
}
.pd40-top {
  padding-top: 40px;
}
.pd50-top {
  padding-top: 50px;
}
.pd60-top {
  padding-top: 60px;
}
.pd70-top {
  padding-top: 70px;
}
.pd80-top {
  padding-top: 80px;
}
.pd90-top {
  padding-top: 90px;
}
.pd100-top {
  padding-top: 100px;
}
.pd110-top {
  padding-top: 110px;
}
.pd120-top {
  padding-top: 120px;
}
.pd130-top {
  padding-top: 130px;
}
.pd20-right {
  padding-right: 20px;
}
.pd20-bottom {
  padding-bottom: 20px;
}
.pd30-right {
  padding-right: 30px;
}